Subject: stomatal list
From: [email-masked] (Colin Willmer)
Date: 1 Jul 1994 03:50:29 -0700
Newsgroups: bionet.plants

Colin Willmer: University of Stirling, Department of Biological and Molecular 
Sciences, Stirling, FK9 4LA, Scotland, UK. Telephone, (0786) 467772; 
Fax, (0786) 464994; Int Fax, +44 786 464994.

Stomatal interests: All aspects of stomata, ie., ecology, physiology, 
structure and function.
Current research interests: signal perception and transduction by guard 
cells; membrane recycling during stomatal opening and closing.